@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/AGaramondPro-Regular.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Bold";
	font-style:normal;
	font-weight:bold;
	font-stretch:condensed;
	src : url("../font/FedraSansCondStd-Bold.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Book";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/FedraSansCondStd-Book.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Book";
	font-style:italic;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/FedraSansCondStd-BookItalic.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Book";
	font-style:oblique;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/FedraSansCondStd-BookItalic.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Light";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/FedraSansCondStd-Light.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Medium";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/FedraSansCondStd-Medium.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/MinionPro-It.OTF");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/MinionPro-It.OTF");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/MinionPro-Regular.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Wingdings-Regular.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Caseta-tehnica {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:0.563em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.05;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Citat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Colon {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.886;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.646em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.28;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.Motto {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p.Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-A {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Fedra Sans Cond Std Bold", sans-serif;
	font-size:2.208em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.07;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titlu-A-nume-centrat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.772;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titlu-B {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Fedra Sans Cond Std Bold", sans-serif;
	font-size:2.208em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.07;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.text_cu-spatiu-deasupra {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p.text_fedra {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.492;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
span.Fedra_Italice {
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-style:italic;
	font-weight:300;
}
span.Fedra_Medium {
	font-family:"Fedra Sans Cond Std Medium", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Minion_Numar-note {
	font-variant:normal;
	text-transform:none;
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-bottom:20px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-bottom:23px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	margin-top:3px;
}
p.ParaOverride-5 {
	margin-top:17px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-11 {
	text-align:right;
}
p.ParaOverride-12 {
	margin-bottom:20px;
	text-align:right;
}
p.ParaOverride-13 {
	margin-bottom:14px;
	margin-top:0px;
}
p.ParaOverride-14 {
	text-indent:0px;
}
p.ParaOverride-15 {
	margin-top:20px;
}
p.ParaOverride-16 {
	margin-top:14px;
}
p.ParaOverride-17 {
	margin-bottom:14px;
	margin-top:14px;
}
span.CharOverride-1 {
	font-family:"Fedra Sans Cond Std Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Fedra Sans Cond Std Book";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Fedra Sans Cond Std Book";
	font-size:0.843em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#000000;
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-size:0.875em;
}
span.CharOverride-10 {
	font-family:"Fedra Sans Cond Std Light";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Fedra Sans Cond Std Book";
	font-size:0.857em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-13 {
	font-family:"Fedra Sans Cond Std Book";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	font-size:58%;
}
span.CharOverride-15 {
	font-size:0.75em;
}
span.CharOverride-16 {
	font-family:"Minion Pro";
	font-size:58%;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
#_idContainer007, #_idContainer008, #_idContainer009, #_idContainer010 {
	display:inline-block;
	padding:126.92% 0% 0% 0%;
	position:relative;
	width:76.92%;
}
#_idContainer011 {
	display:inline-block;
	width:100.00%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:85.29%;
}
img._idGenObjectAttribute-3 {
	width:99.81%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
